﻿@font-face {
    font-family: 'Sentinel';
    src: url('../fonts/Sentinel.otf') format('opentype');
}

@font-face {
    font-family: 'Sentinel-Bold';
    src: url('../fonts/Sentinel_Bold.otf') format('opentype');
    font-weight:bold;
}

@font-face {
    font-family: 'GothamNarrow-Medium';
    src: url('../fonts/GothamNarrow-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'GothamNarrow-Bold';
    src: url('../fonts/GothamNarrow-Bold.otf') format('opentype');
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

body {
    /*margin: 0px;
    padding: 0px;
    background: url('../images/tone.gif') repeat-x #e4dec0;
    color: #000000;*/
}

.maincontainer
{
    box-shadow: 0 0 45px 5px #888 ;
    background-color:white;
    padding: 5px 5px 5px 5px;
    min-height:800px;
}

.TopNavHeader {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #00274c;
}

.contentMain {
    margin-right:10px;
    margin-left:10px;
}

.btn-left {
    text-align:left;
    padding-left:10px;
}

.multiselect b.caret {
  position: absolute;
  top: 10px;
  right: 8px;
}

.multiselect-lb-notaccessible{
    height: 25px !important;
    width: 1px !important;
}
.andor {
    padding-left:20px;
    padding-right:20px;
}

.input-group-cg {
    display:block;
}

.h3-cg {
    margin-top:0px;
}

.btn-cg-searchpg {
    width:80px;
    margin-right:5px;
}

.cgsearchbtn {
    margin-right:20px;
}

.glyphicon-cgnav {
    color:white;
    margin-right:5px;
}

.glyphicon-cgnav-black {
    margin-right:5px;
}

.fa-cg {
    color:white;
    margin-right:5px;
}

.fa-cg-black {
    margin-right:5px;
}

.glyphicon-cgmain {
    margin-left:5px;
}

.glyphicon-loc {
    margin-left:5px;
    color:#00274c;
}

.form-control-cg {
    padding-left:12px;
}

.lblTerm {

}

.lblCreditType {
    /*margin-left:15px;*/
}

.lblSR {
    margin-top:15px;
}

.mp-legend {
    padding-left:12px; 
    font-weight:bold; 
    font-size:12px;
    float:left;
    border-bottom:none;
    margin-bottom:5px;
}

.btnUpdateTermCrsLevel {
    vertical-align:top;
    margin-left:8px;
}

.accessibleH3title{
    margin-top:0px;
    margin-bottom:12px;

}

.OuterVersionSwitch {
    padding-top:5px;
}

.VersionSwitchSection {
    float:right;
}

/* cg_results.aspx */

.horRule {
      height: 1px;
      border-top: 2px dotted #808080;
      margin-top: 5px;
      margin-bottom: 5px;
      margin-left: 5px;
      margin-right: 5px;
      padding:0px;
}

.srchcriteria
{
      color: #990000;
}     

.msg
{
    color: #990000;
    float: left;
    padding-top: 6px;
    padding-bottom: 6px;
}

.indexbar {
	/*orig background-color: #F0EEDF;*/
    background-color:#eff0f1;
}

.indexbar-top {
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding-top:3px;
    padding-bottom:3px;
}

.indexbar-bottom {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin-bottom:10px;
    padding-top:3px;
    padding-bottom:3px;
}

td.indexsel
{
	background-color: #ffffff;
}

.resultshdr {
    color: #ffffff;
    /* orig background-color: #A9AA88*/
    /* background-color:#575757; */
    background-color: #00274c;
    vertical-align: top;
}

.result {
    /*background-color: #F2F0E1;*/
    /*light graybackground-color:#f5f5f5;*/
    /*panel info light bluebackground-color:#d9edf7;*/
    /*background-color: rgb(202, 220, 242);*/

    /* matches panel title gray bg*/
    /*background-color: #f9f9f9;*/

    /* from UM style website */
    /**/background-color: #eff0f1;
}	

td.resultalt {
     background-color:#ffffff;
}

.ClassHyperlink {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}
    .ClassHyperlink a {
        color:black;
    }
    .ClassHyperlink a:hover {
        
    }
    .ClassHyperlink:hover {
        background-color:#ffcb0b;
        cursor:pointer;
    }

.leftcolpadding {
    width:8px;
}

.colspacer {
    width:20px;
}

.rightcolpadding {
    width:8px;
}

.toppadding_main {
    padding-top:8px;
}

.toppadding_interior {
    padding-top:5px;
}

.bottompadding_main {
    padding-bottom:8px;
}

.bottompadding_interior {
    padding-bottom:5px;
}

.panel-heading-cg {
    padding-top:11px;
    padding-bottom:11px;
    font-weight:bold;
}

.list-group-item-cg {
    padding-bottom:3px;
    padding-top:3px;
    border-color:#ffcb0b;
}
    .list-group-item-cg a {
        color:black;
    }
    .list-group-item-cg a:hover {
        
    }
    .list-group-item-cg:hover {
        background-color:#eff0f1;
        cursor:pointer;
    }

.dptnotesreset > h3 {
    font-size:14px;
}
.dptnotesreset > h3 > a {
    font-size:14px;
    font-weight:bold;
}

.lblTo {
    padding-left:5px; 
    padding-right:5px;
}

.newwindowglyph {
    padding-left:12px;
}


/* CTA - View Your Audit Checklist */

.cta-audchklst {
    width: 274px;
}

.cta-audchklst-title {
    background-color: #00274C;
    color: #FFCE01;
    font-size: 24px;
    text-align: center;
    font-family: 'Sentinel',Georgia;
    font-weight: bold;
}

.cta-audchklst-title-notopimage {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding-top:15px;
}

.cta-audchklst-bar {
    padding-top: 5px;
    background-color: #00274C;
    text-align: center;
}

.cta-audchklst-body {
    background-color: #00274C;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    text-align: center;
    font-family: 'Gotham-Narrow',Arial;
}

.cta-audchklst-btn-wrapper {
    background-color: #00274C;
    width: 274px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .cta-audchklst-btn-wrapper > a:link, a:hover, a:visited, a:active {
        text-decoration: none;
    }

.cta-audchklst-btn {
    background-color: #FFCE01;
    color: #00274C;
    font-size: 16px;
    height: 36px;
    width: 230px;
    font-family: 'GothamNarrow-Medium',Arial;
    display: table-cell;
    vertical-align: middle;
}

    .cta-audchklst-btn:hover {
        background-color: #d9af00;
    }


/* Detail View */
.accordiontitle {
    font-weight: bold;
    font-size: 13px;
}

.classdetailslabel {
    font-weight:bold;
}

.classdetailsrow {
    padding-bottom:5px;
}

.badge-closed {
    background-color: #d9534f;
    width:55px;
}

.badge-open {
    background-color: #5cb85c;
    width:55px;
}

.clsschedulerow {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}

.xs_label {
    float:left;
    font-weight:bold;
    padding-right:10px;
}

.xs_label_nb {
    float:left;
    padding-right:10px;
}

.clsschedulerow_xs_rowpadding {
    padding-top:7px;
}

.badge-clsschedule {
    background-color:white;
    color:black;
    border: 1px solid black;
    font-weight:bold;
}

/* Class Schedule */

.MPCol_DayTimeHeader {
    width:180px;
}

.MPCol_Day {
    min-width: 40px;
}

.MPCol_Day_Wide {
    min-width: 40px;
    padding-right: 10px;
}

.MPCol_Time {
    min-width: 140px;
}

.MPCol_BottomPadding {
    padding-bottom:5px;
}

.loc_link a {
    color:black;
}
    .loc_link a:hover {
        color:black;
    }

/* AutoComplete Styles */
.autocomplete_listgroup {

}
.autocomplete_listgroup-item {
    display: block;
    padding: 2px 8px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin-bottom: -1px;
    background-color: #ffffff;
}
.autocomplete_listgroup-item:last-child {
    border-bottom: 1px solid #dddddd;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.autocomplete_listgroup-item-highlighted {
    position: relative;
    display: block;
    padding: 2px 8px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin-bottom: -1px;
    background-color: #fffacd;
}

/* .NET checkbox list style improvements */
.chkbox input
{
 border-style: none;
 margin-right: 5px;
 margin-left: 5px;
 margin-bottom: 6px;
 vertical-align: middle; 
 display:inline;
}

.chkbox label
{
 margin-right: 10px;
 margin-bottom: 6px;
 font-weight:normal;
 vertical-align: middle; 
 display:inline;
}

.chkbox2 input {
    border-style: none;
    margin-right: 3px;
    margin-left: 15px;
    margin-bottom: 6px;
    vertical-align: middle;
    display: inline;
}

.chkbox2 label {
    margin-bottom: 6px;
    font-weight: normal;
    vertical-align: middle;
    display: inline;
}

/* below go with the Open Classes page*/

.top-buffer {
    margin-top: 20px;
}

.top-buffer-padding {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.top-buffer-sm {
    margin-top: 10px;
}

.top-buffer-sm-padding {
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.bottom-buffer {
    margin-bottom: 20px;
}

.alert-compact {
    padding: 10px;
    margin-bottom: 10px;
}

.tooltip-inner-wide {
    max-width: 425px !important;  
}

.list-group-item-compact {
    padding-top:3px;
    padding-bottom:3px;
    padding-left:10px;
    padding-right:10px;
}

.panel-title-cg {
    font-family: 'Oswald', sans-serif;
    font-size: 20px !important;
}